body { 
scrollbar-arrow-color:#FFFFFF;
        scrollbar-base-color:#6D8693;
        scrollbar-shadow-color:#F3F3F3;
        scrollbar-face-color:#617087;
        scrollbar-highlight-color:#F3F3F3;
        scrollbar-dark-shadow-color:white;
        scrollbar-3d-light-color:#9BAAC1;
}

.txt_table
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: left;
	font-size: 12px;
}
.txt_table:hover
{
	color : #FFA500;
}
.txt_nav
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : White;
	font-size : 11px;
	text-decoration : none;
	font-weight : bold;
}
.txt_nav:hover
{
	color : #FFA500;
	font-size : 11px;
	font-weight : bold;
}
.txt_nav1
{
	color : #FFA500;
	font-size : 12px;
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.txtheader
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : White;
	font-size : 9px;
	text-decoration : none;

}
.txtmon
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: White;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.txtmon:hover
{

	color : #FFA500;
	font-size : 12px;

}
.txt
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #184563;
	font-size : 13px;
	text-decoration : none;

}
.txtb
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFA500;
	font-size : 12px;
	text-decoration : none;
	font-weight : bold;
}
.txtcasino
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #184563;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
}
.txtcasino:hover
{

	color : #FF8C00;

}
.txtld
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
}
.txtld:hover
{

	color : #FF8C00;
	

}
.txtld1
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FF8C00;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
}

.txtbig
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #184563;
	font-size : 10px;
	font-weight : bold;
	text-decoration : none;
}
.txtbig:hover
{

	color : #FF8C00;
	

}
.txth2
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FF8C00;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
}
.txth2:hover
{

	color : #184563;
	font-size : 14px;

}